RubyGems Navigation menu

emitter 1.1.1

A framework for modelling the impact of real-world entities.

Gemfile
          gem 'emitter', '~> 1.1.1'
  
  
  
  
  
  
  

install
          gem install emitter
  
  
  
  
  
  
  

Total downloads 72,349

For this version 1,104

Show all versions (52 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - September 11, 2012 (20 KB)
  2. 1.1.0 - September 10, 2012 (20 KB)
  3. 1.0.0 - August 6, 2012 (20 KB)
  4. 0.12.1 - August 3, 2012 (20 KB)
  5. 0.11.2 - April 18, 2012 (19 KB)
Show all versions (52 total)